#content {
    background-color: white;
}
#testoInfo{
    text-align : left;
    position : absolute;
    top : 0px;/*40px;*/
    bottom : 0px;
    right: 0px;
    left : 5px;
    /*overflow: auto;*/
}
@media screen and (max-height:480px){

    #testoInfo{
        font-size: 10pt;
    }
}
@media screen and (min-height:481px) and (max-height:570px){

    #testoInfo{
        font-size: 10pt;
    }
}
@media screen and (min-height:571px) and (max-height:640px){


    #testoInfo{
        font-size: 12pt;
    }
}
@media screen and (min-height:641px) and (max-height:753px){


    #testoInfo{
        font-size: 14pt;
    }
}

@media screen and (min-height:753px) and (max-height:960px){


    #testoInfo{
        font-size: 14pt;
    }
}
@media screen and (min-height:1025px) and (max-height:1280px){

    #testoInfo{
        font-size: 20pt;
    }
}